Width = 1024
Height = 768
OnlineDefault = 0
VolumeUniversal = 18
VolumeEffect = 0
VolumeMusic = 86
Offset = 0
MouseSpeed = 1
NewSongs = a14d8c4d338540f994d7566466d614b944abebf44f8c91189e679206615638a4
EditorBeatDivisor = 2
EditorGridSize = 32
EditorSliderCurveType = Catmull
Skin = Default
OffsetOverride = 1
ComboFire = 1
Video = 0
Fullscreen = 0
